@import "reset.css";

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

body {
	background-color: #fff;	
}

#lang {
	width: 975px;
	text-align: right;
	margin: 10px 0 5px 0;
}

#lang li {
	display: inline;
}

#credits {
	margin: 0 0 10px 0;
	width: 975px;
	text-align: right;
	font-size: 10px; 
	text-transform: uppercase;
}



#nav {
	float: left;
	margin: 0 75px 0 0;
	width: 270px;
}

#nav li {
	display: block;
}

#lang a:link,
#lang a:visited,
#lang a:hover,
#lang a:active {
	font-weight: bold;
	font-size: 14px; 
	text-transform: uppercase;
}

#nav a:link,
#nav a:visited,
#nav a:hover,
#nav a:active {
	display: block;
	text-align: right;
	font-size: 16px; 
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#nav li.active a:link,
#nav li.active a:visited,
#nav li.active a:hover,
#nav li.active a:active {
	font-weight: bold;
	color: #000;
}

#content {
	float: left;
	width: 630px;
	padding-bottom: 50px;
}

#subgalleries div {
	clear: both;
	margin: 10px 0 0 0;
}

#subgalleries img {
	display: block;
	float: left;
	margin: 0 30px 0 0;
}

#subgalleries div.noimg {
	width: 93px;
	height: 93px;
	border: 1px solid #cccccc;
	clear: none;
	float: left;
	margin: 0 30px 0 0;
}

#subgalleries div div {
	clear: none;
	float: left;
	height: 95px;
	width: 500px;
	margin: 0 0 0 0;
}

#subgalleries h2 {
	text-transform: uppercase;
	font-size: 14px;
	line-height : 16px;
	letter-spacing: 2px;
	margin: 0 0 2px 0;
	padding: 0 0 0 0;
}

#subgalleries p {
	margin: 2px 0 0 0;
}


#slideshow {
	margin: 10px 0 0 0;
	
}

#slideshow .loader {
	display:block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px;
}


#slideshow #slides {
	position: relative;
	height: 420px;
}

#slideshow #slides .slide {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

#slideshow #thumbnails {
	text-align: center;
	margin: 0 0 18px 0;
	height: 54px;
}	

#slideshow #thumbnails img {
	display: inline;
	margin: 2px 10px 2px 10px;
	cursor: pointer;
	display: none;
}

#slideshow #thumbnails img.current {
	margin: 0 8px 0 8px;
	padding: 1px 1px 1px 1px;
	border: 1px solid black;
}

a.Domobs_Login:link,
a.Domobs_Login:visited,
a.Domobs_Login:hover,
a.Domobs_Login:active
 {
	font-size: 10px;
	display: block;
	position: fixed;
	bottom: 3px;
	left: 3px;
}

#feedback label {
	margin:20px 0 2px 0;
	letter-spacing: 2px;
	display:block;
}

#feedback input.text {
	display:block;
	width: 500px;
	font: 14px arial,helvetica,sans-serif;
	background-color:#eeeeee;
	border:1px solid black;
	padding: 2px;
}

#feedback textarea {
	display:block;
	width: 500px;
	height: 200px;
	font: 14px arial,helvetica,sans-serif;
	background-color:#eeeeee;
	border: 1px solid black;
	padding: 2px;
}

#feedback input.text:focus,
#feedback textarea:focus {
	background-color: #ffffff;
} 
	
#feedback input.submit {
	font: 14px arial,helvetica,sans-serif;
	background-color:#eeeeee;
	border: 1px solid black;
	margin-top: 20px;	
	padding : 2px;
}	
		
#feedback input.submit:hover {
	background-color:#ffffff;
}
